[Unit]
Description=AMP Instance Manager Pending Tasks
Documentation=https://github.com/CubeCoders/AMP/wiki/AMP-systemd-script-(Linux)
After=syslog.target
After=network-online.target
Wants=network-online.target

[Service]
Type=oneshot
KillMode=none
RemainAfterExit=no
User=amp
Group=amp
ExecStart=/opt/cubecoders/amp/ampinstmgr ProcessPendingTasks
TimeoutSec=60

[Install]
WantedBy=multi-user.target

